<!doctype html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:fb="https://www.facebook.com/2008/fbml" itemscope="itemscope" itemtype="http://schema.org/Product">
{% include '../includes/head.html' %}

<body>
  <div id="wrapper">
    <!-- Sidebar -->
    <div id="sidebar-wrapper" data-ng-include="'/public/system/views/header.html'" data-role="navigation"></div>
    <!-- /#sidebar-wrapper -->

    <!-- Page Content -->
    <div id="page-content-wrapper">
      <div id="toggle-menu"><i class="fa fa-bars"></i></div>
      <div class="container-fluid">
        <div id='tracker_fb' class="newsflash" data-ng-include="'/public/system/views/newsflash.html'"></div>
        {% block content %}{% endblock %}
      </div>
    </div>
    <!-- /#page-content-wrapper -->

  </div>
  <!-- /#wrapper -->
  {% include '../includes/foot.html' %}
  <script src="https://www.2checkout.com/checkout/api/2co.min.js"></script>
  <script charset="utf-8">
    $("#toggle-menu").click(function(e) {
      e.preventDefault();
      $("#wrapper").toggleClass("toggled");
    });


(function() {
var _fbq = window._fbq || (window._fbq = []);
if (!_fbq.loaded) {
var fbds = document.createElement('script');
fbds.async = true;
fbds.src = '//connect.facebook.net/en_US/fbds.js';
var s = document.getElementsByTagName('script')[0];
s.parentNode.insertBefore(fbds, s);
_fbq.loaded = true;
}
})();
window._fbq = window._fbq || [];
window._fbq.push(['track', '6032131294940', {'value':'00.00','currency':'USD'}]);


    </script>



</html>
